[Overview][Types][Procedures and functions][Index] | Reference for unit 'GraphMath' (#lcl)

# Bezier

## Declaration

Source position: line 0

`function Bezier(`
`const C1: TFloatPoint;`
`const C2: TFloatPoint;`
`const C3: TFloatPoint;`
`const C4: TFloatPoint`
`):TBezier; overload; function Bezier(`
`const C1: TPoint;`
`const C2: TPoint;`
`const C3: TPoint;`
`const C4: TPoint`
`):TBezier; overload;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.